﻿
.contentomos {
	width: 100%;
}

.om_os {
	text-align: center;
	line-height: 2rem;
	background-color: rgb(252,252,252);
	border-right: solid #ddd 1px;
}

	.om_os * {
		word-wrap: break-word;
	}

	.om_os hr {
		margin-top: 15px;
		padding-bottom: 15px;
	}

.OmOsHeader {
	padding-bottom: 30px;
	width: 100%;
}

	.OmOsHeader h1 {
		padding-top: 20px;
		padding-bottom: 15px;
		/*border-bottom: solid 5px #004b73;*/
	}

.img-om_os {
	width: 100%;
	max-width: 600px;
}

.textbox-om_os {
}

.list-om_os li {
	list-style-type: none;
}

.summaryInfo {
    margin-top: 15px;
}

.link-om_os {
}

.generisk-tekst-om_os {
	padding-top: 20px;
	padding-bottom: 20px;
}

@media only screen and (max-width : 768px) {
	.OmOsSidebarAktiv{
		margin-left:unset;
		border-bottom-left-radius:5px;
		border-top-left-radius:5px;
		border-left:#ddd solid 1px !important;
	}
	.om_os{
		border-right:none;
		border-bottom:#ddd solid 1px;
	}
	.OmOsSidebar {
		margin-left: 20px;
	}
}

.opgaver-col {
	margin-bottom: 15px;
}

.opgaver-om_os {
	height: 100%;
	border-radius: 5px;
	padding: 10px;
}

.opgaver-overskrift {
	/*måske dynamisk*/
	height: 77px;
}

.opgaver-om_os h5 {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}

.opgaver-punkter {
	/*dynamisk height*/
	height: unset;
}

.opgaver-om_os li {
	list-style-type: unset;
	margin-left: 20px;
	color: #555;
	text-align: left;
}

.opgave-om_os ul {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	padding-top: 20px;
}

.map-om_os {
	padding-top: 20px;
	padding-bottom: 20px;
}

	.map-om_os iframe {
		width: 100%;
		height: 400px;
		border: 0;
	}

.map_header {
    margin-bottom: 20px;
}

.OmOsSidebar {
    text-align: center;
    padding-left: 0px;
}

Lavede til BlueHeader
.OmOsSidebar h2, .OmOsHeader h1 {
	/*color: #004b73;
		font-weight: bold;
		font-family: Arial;*/
	/*border-bottom: 5px solid #004b73;*/
	width: 75%;
	margin: auto;
}

.OmOsSidebar h2 {
	padding-top: 30px;
	padding-bottom: 15px;
}

.OmOsSidebar ul {
	padding-top: 20px;
}

.OmOsSidebar li {
	list-style-type: none;
	border: solid 1px rgba(0,0,0,0)
}

	.OmOsSidebar li:hover {
	}

.OmOsDeaktiv {
	display: none;
}

.OmOsAktiv {
	display: block;
}

.OmOsSidebarAktiv {
	background-color: rgb(252,252,252);
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top: solid #ddd 1px !important;
	border-bottom: solid #ddd 1px !important;
	border-right: solid #ddd 1px !important;
	border-left: white solid 1px;
	margin-left: -1px;
}

.OmOsKnap {
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: none;
	padding: 5px;
}

	.OmOsKnap:hover {
		cursor: pointer;
	}

	.OmOsKnap:focus {
		outline: 0;
	}
